Subject: Re: Modeling Suggestions
From: [email-masked] (Dan Ablan)
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Jul 95 11:54 CDT

>--------------snip
> I'm working on a feature where I have to create an alien that looks nothing
>at all like a human. I'm sure that Metaform would be a good tool to use,  but
>can anyone point me in the right direction for creating smooth, organic
>figures.

    The best way to model this is through the use of MacroForm,
    from One and Only Media.  LightWave Modeler's metaform is cool,
    but unpredictable.  With MacroForm, you can create precise models
    with spline curves...

    Try it!

    Dan

AGA DIGITAL STUDIOS
Chicago
[email-masked]
(312) 239-7957

http://www.mcs.com/~dma/home.html

--
[email-masked] (Dan Ablan) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]